lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'ruboty/last_words/version'

Gem::Specification.new do |spec|
  spec.name          = 'ruboty-last_words'
  spec.version       = Ruboty::LastWords::VERSION
  spec.authors       = ['kaihar4']
  spec.email         = ['kaihar4@gmail.com']
  spec.summary       = 'Ruboty handler to memorize last words of users'
  spec.description   = spec.summary
  spec.homepage      = 'https://github.com/kaihar4/ruboty-last_words'
  spec.license       = 'MIT'

  spec.files         = `git ls-files -z`.split("\x0")
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ['lib']

  spec.add_dependency 'ruboty'

  spec.add_development_dependency 'bundler'
  spec.add_development_dependency 'rake'
end
